Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.testnet.tayho.io/v1/realtime/tickets', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request POST \ --url https://api.testnet.tayho.io/v1/realtime/tickets \ --header 'X-API-Key: <api-key>'
{ "expiresAt": "2023-11-07T05:31:56Z", "ticket": "<string>" }
{ "error": "<string>", "code": "<string>", "requestId": "<string>"}
Tayho project API key with the scope declared by the operation.
Successful response.
20 - 128